/* index */
.w1200 {
    width: 1200px;
}

.auto {
    margin: 0 auto;
}
.fl {
    float: left;
}

.fr {
    float: right;
}
.hide{
    display: none;
}
.clear {
    clear: both;
}
.QFII-marginTop30,.marginTop30{
    margin-top: 30px;
}
.bold{
    font-weight: bold;
}
body{
    width: 100vw;
    height: 100vh;
    overflow: scroll;
}
/* message 悬浮窗提示样式 */
#message {
    position: fixed;
    left: 50%;
}
#message {
    bottom: 40%;
    background: rgba(0,0,0,.9);
    border-radius: 1px;
    padding: 1rem 2rem;
    font-size: 24px;
    color: #fff;
    z-index: 99;
    box-shadow: 0 1px 14px rgb(0 0 0 / 24%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    -webkit-transform: translateX(-50%) scale(.75,.75);
    -ms-transform: translateX(-50%) scale(.75,.75);
    transform: translateX(-50%) scale(.75,.75);
}
.show {
    display: block!important;
}
#message.show {
    visibility: visible;
    opacity: 1;
}
/* IE浏览器下的输入框隐藏删除按钮 */
#searchText::-ms-clear{
    display: none;
}
/* 强制部分模块的字体、大小、颜色 */
/* 栏目正文 */
.bdContent .memo,.bdContent .memo a,.bdContent .memo span,.bdContent .memo font,.bdContent .memo p,.bdContent .memo td,.bdContent .memo li{
    font-family: "Microsoft YaHei" !important;
    font-size: 16px !important;
    color: rgba(0, 0, 0, 0.65) !important;
}
/* 流程介绍 */
.bdContent .introduce,.bdContent .introduce a,.bdContent .introduce span,.bdContent .introduce font,.bdContent .introduce p,.bdContent .introduce td,.bdContent .introduce li{
    font-family: "Microsoft YaHei" !important;
    font-size: 16px !important;
    color: #000000 !important;
}
/* 业务表格及模板下载 */
#xgcl table a,#xgcl table span,#xgcl table font,#xgcl table td,#xgcl table p,#xgcl table li{
    font-family: "Microsoft YaHei" !important;
    font-size: 16px !important;
}
.searchResult {
    max-height: 200px;
    white-space: nowrap;
    overflow: auto;
    text-overflow: ellipsis;
}
.pc-business .gnRight .active .box .pc {
    display: -webkit-inline-box;
}
.pc-business .gnRight .active .box .mobile {
    display: none;
}
.pc-business .gnRight .active img{
    width: 116px;
}
.pc-business .gnRight .active p{
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.pc-business .gnRight .active .box .box-content div{
    max-width: 230px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.business-box .gnCon div:nth-child(7){
    display: none;
}
.pc-business .gnRight .active .allContent {
    display: none;
}
/* 优化搜索框与白色背景样式 */
.banner .search .border{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 6px 0 0 6px;
    height: 68px;
}
.hot_search {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    padding-top: 12px;
}
.hot_search img {
    height: 39px;
}
.hot_search .box{
    cursor: pointer;
    border-radius: 2px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    padding: 0 16px;
    height: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 16px;
    position: relative;
    background: rgba(0,0,0,0.3);
    line-height: initial;
}
.hot_search .box span a{
    color: #FFFFFF;
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0;
}
.text-line-clamp {
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    line-height: initial;
}
*html .clearfix {
    zoom: 1;
}

*+html .clearfix {
    zoom: 1;
}

.csdcywt {
    background: url(../img/home_banner@1x.png) no-repeat center top;
    max-height: 760px;
    background-size: contain;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

.csdcywt_content {
    max-height: 580px;
}
.csdcywt_content #new_ywtbMain {
    margin-top: 0px;
}
.positionTop-110 {
    position: relative;
    top: -110px;
}
.positionTop-110 .pc-business {
    margin: 0;
}
.banner {
    max-width: 1880px;
    padding: 0 5%;
	margin: 0 auto;
}
.iphone_title{
    height: 44px;
    display: none;
}
.iphone_title .banner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: SourceHanSansSC-Bold;
    font-size: 17px;
    color: rgba(0,0,0,0.85);
    font-weight: 700;
}
.iphone_title .banner div{
    display: flex;
    align-items: center;
}
.iphone_title .banner img{
    margin-right: 10px;
}
.iphone_title .banner a{
    display: inline-block;
    width: 24px;
    height: 24px;
    color: rgba(0,0,0,0.85);
    text-shadow: 0 0;
    background: url(../img/back_block@2x.png) no-repeat left center;
    background-size: 24px;
}
.banner .title,.pc_title {
    font-size: 43px;
    color: #FFFFFF;
    text-shadow: 0 4px 7px rgba(3, 31, 53, 0.40);
    font-weight: 400;
    line-height: 80px;
    padding: 20px 0;
	font-size: 32px;
	color: #FFFFFF;
	text-shadow: 1px 3px 5px rgba(0,0,0,0.78);
	font-weight: 700;
}

.pc_title{
    background: url(../img/header_bg@2x.png) no-repeat center top;
    background-size: cover;
    color: rgba(0,0,0,0.85) !important;
    text-shadow: 0 0 !important;
}
.pc_title .banner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.banner .title img,.pc_title img {
    vertical-align: sub;
    margin-right: 10px;
	width: 32px;
	box-shadow: 0 4px 7px 0 rgba(3,31,53,0.40);
}

.banner .title a,.pc_title a {
    font-size: 28px;
    color: #FFFFFF;
    text-align: center;
    text-shadow: 0 4px 7px rgba(3, 31, 53, 0.40);
    font-weight: 400;
    float: right;
	padding-left: 30px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: right;
	text-shadow: 1px 3px 5px rgba(0,0,0,0.78);
	font-weight: 500;
	background: url(../img/back@2x.png) no-repeat left center;
	background-size: 24px;
}
.pc_title .back_block {
    color: rgba(0,0,0,0.85);
    text-shadow: 0 0;
    background: url(../img/back_block@2x.png) no-repeat left center;
    background-size: 24px;
}
.banner h1 {
    text-align: center;
    font-size: 57px;
    color: #FFFFFF;
    text-shadow: 0 4px 13px rgba(1, 84, 145, 0.78);
    font-weight: 700;
    padding-top: 116px;
    letter-spacing: 10px;
	font-size: 57px;
	color: #FFFFFF;
	text-shadow: 1px 3px 5px rgba(0,0,0,0.78);
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    text-indent: -3rem;
}
.banner h1 div{
    width: 2px;
    height: 70px;
    background: #FFF;
    margin: 0 20px;
}
.csdcywt_content .banner h1{
	padding-top: 85px;
}
.banner .search {
    width: 100%;
    background: #FFFFFF;
    border-radius: 6px;
    margin: 40px auto 75px;
    height: 70px;
    position: relative;
    max-width: 1200px;
}

.banner .search input {
    width: 84%;
    height: 70px;
    outline: none;
    border: 0;
    padding: 0;
    text-indent: 60px;
    margin: 0;
    float: left;
    font-size: 23px;
    color: rgba(0, 0, 0, 0.45);
    line-height: 22px;
    font-weight: 400;
    background: url(../img/search@2x.png) no-repeat 20px center;
    background-size: 32px;
}
/* 火狐 */
.banner .search input::-moz-placeholder {
    color: black;
}
.banner .search img.qc {
    width: 25px;
    position: absolute;
    z-index: 3;
    right: 18%;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
    display: none;
}

.banner .search button {
    background-image: linear-gradient(90deg, #FCB239 0%, #F98628 100%);
    width: 16%;
    height: 70px;
    border: 0;
    outline: none;
    font-size: 23px;
    color: #FFFFFF;
    font-weight: 600;
    cursor: pointer;
    padding: 0;
    border-radius: 0 6px 6px 0;
    float: right;
}

.banner .search button img {
    vertical-align: sub;
}

.cygn .pic-report {
    padding: 26px 10px;
    background: #FFFFFF;


    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}

.pic-report .swiper-wrapper {
    /* border-left: 1px dashed #ddd; */
}

.pic-report div.swiper-slide {
    float: left;
    display: inline;
    width: 265px;
    height: 162px;
    text-align: center;
    border-right: 1px dashed #ddd;
}

.pic-report div.swiper-slide a {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 24px;
    font-weight: 600;
    display: block;
    padding: 0 10px;

    line-height: 34px;

}

.pic-report div.swiper-slide img {
    vertical-align: middle;
    margin: 20px auto 16px;
    display: block;
}

.pic-report div.swiper-slide:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-opacity: 0.8;
}

.pic-report {
    position: relative;
}

.pic-report .con {
    margin-left: 56px;
}

.pic-report .prev,
.pic-report .next {
    width: 34px;
    height: 34px;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    cursor: pointer;
    z-index: 3;
}
/* 首页swiper图片宽高 */
.pic-report .prev img,
.pic-report .next img{
    width: 34px;
    height: 34px;
}
.pic-report .swiper-button-disabled{
	opacity: .3;
}
.pic-report .prev {
    left: 16px;
}

.pic-report .next {
    right: 16px;
}

/* .pic-report .prev:hover{background: url(pic-bg.png) no-repeat -100px 0;}
.pic-report .next:hover{background: url(pic-bg.png) no-repeat -150px 0;} */
.gongneng {
    margin: 80px 0 10px;
}
.pc-business .gnCon {
    justify-content: space-between;
    align-items: center;
}
.pc-business .gnCon div {
    width: 180px;
    height: 59px;
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    cursor: pointer;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: rgba(0,0,0,0.65);
}
.pc-business .gnCon div img{
    height: 24px;
    margin-right: 8px;
}
.pc-business .gnCon .active {
    background: #2D448D;
    color: #FFFFFF;
}
/* 业务清单非选中样式 */
.pc-business .gnCon div .img-show{
    display: block;
}
.pc-business .gnCon div .img-hide{
    display: none;
}
/* 业务清单选中样式 */
.pc-business .gnCon .active .img-show{
    display: none;
}
.pc-business .gnCon .active .img-hide{
    display: block;
}
.pc-business .gnRight {
    width: 100%;
}
.pc-business .gnRight .active{
    margin-top: 24px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.pc-business .gnRight .active .box{
    width: 32%;
    min-width: 384px;
    height: 200px;
    margin-right: 24px;
    margin-bottom: 24px;
    
    box-sizing: border-box;
    background-color: #FFFFFF;
    box-shadow: 0 2px 15px 0 rgba(153,153,153,0.20);
    border-radius: 4px;
    position: relative;
    background-image: url(../img/bg2@2x.png);
    background-repeat: no-repeat;
    background-position: right 10px;
    background-size: 52%;
}
.pc-business .gnRight .active .box a{
    cursor: pointer;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 24px;
    box-sizing: border-box;
}
.pc-business .gnRight .active .box:nth-child(3n){
    margin-right: 0 !important;
}
.pc-business .gnRight .active .box div{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: rgba(0,0,0,0.65);
    line-height: 24px;
    font-weight: 400;
    
}
.pc-business .gnRight .active p{
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    color: rgba(0,0,0,0.85);
    line-height: 28px;
    font-weight: 700;
}
h3.title {
    font-size: 32px;
    color: #314659;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 500;
    padding: 50px 0 50px;
	font-weight: 600;
}
h3.title span{
	background: #2D448D;
	border-radius: 2px;
	width:5px;
	height: 34px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: sub;
}
.gnCon {
    display: flex;
}

.ssGnCon {
    display: block;
}

.gnNavLeft {
    width: 15%;
    margin-right: 3%;
    margin-bottom: 20px;
    background: url(../img/home_function_blue_bg.png) no-repeat;
    background-size: 100% 100%;
}

.gnNavLeft ul {
    padding: 20px 0;
    height: 100%;
}

.gnNavLeft ul li {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.85);
    line-height: 48px;
    font-weight: bold;
    cursor: pointer;
    padding: 0 20px;
}
.gnNavLeft ul li img{
	width: 22px;
	vertical-align: text-bottom;
	margin-right: 6px;
}
.gnNavLeft ul li.active {
    background: #5fb4fb url(../img/home_function_icon_right.png) no-repeat 90% center;
    background-size: 12%;
    font-size: 18px;
}

.gnRight {
    width: 82%;
}

.gnRight>div {
    display: none;
}

.gnRight>div.active {
    display: block;
}

.gnRight dl {
    background: #fff;
    border-radius: 4px;
    width: 14.4%;
    float: left;
    margin: 0 2% 2% 0;
    height: 90px;
    box-shadow: 2px 0 14px 1px rgba(15, 24, 44, 0.1);
    padding:2%;
}

.gnRight>div a:nth-child(5n) dl{
    margin-right: 0;
}

.gnRight dl:hover {
    background: #f8f8f8;
    /* background: linear-gradient(315deg, #0E6CF3 0%, #BADEFF 100%);
    box-shadow: 2px 0 34px 1px rgba(149, 192, 255, 0.8); */
}

.gnRight dl:hover a dd {
    /* color:#fff; */
}

.gnRight dl a {
    display: block;
    cursor: pointer;
}


.gnRight dl dt {
    width: 100%;
    height: 26px;
    display: flex;
    justify-content: left;
    align-items: center;
}
.gnRight dl dt img {
    width: 24px;
    height: 24px;
}

.gnRight dl dd {
    font-size: 16px;
    color: #5f5e5e;
    line-height: 24px;
    text-align: justify;
    padding-top: 10px;
    height: 70px;
    overflow: hidden;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.inZxgg ul {
    padding: 20px 0;
}

.inZxgg ul li {
    width: 48%;
    float: left;
    line-height: 50px;
    height: 50px;
    color: #c8c8c8;
    margin-bottom: 10px;
    border-bottom: 1px dashed #cbcbcb;
    background: url(../img/jtr.png) no-repeat left center;
    background-size: 3%;
}

.inZxgg ul li:nth-child(2n) {
    float: right;
}

.inZxgg ul li a {
    color: #494949;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 76%;
    text-indent: 26px;
}

.inZxgg ul li span {
    float: right;
}

.inZxgg ul li a:hover {
    color: #5fb4fb;
}
.tabBL .bd .imgDiv{
	text-align: center;
}
#sfbz .imgDiv {
    text-align: left;
    padding-bottom: 0px;
}
#sfbz .imgDiv img{
    max-width: 1200px;
}
.tabBL .bd .imgDiv img{
	max-width: 100%;
}
@media screen and (max-width:750px) {
    .inZxgg {
        padding: 0 3%;
    }

    .inZxgg ul li {
        width: 100%;
    }
}

.inLxwm>ul {
    padding: 0 0 60px;
    margin: 10px auto 0;
}

.inLxwm>ul li {
    float: left;
    width: 30%;
}

.inLxwm>ul li a {
    display: block;
}

.inLxwm>ul li a img {
    width: 100%;
}

.inLxwm>ul li.mlr {
    margin: 0 5%;
}

.inCywz {}

.inCywz>ul li {
    float: left;
    width: 23%;
    margin-right: 2.44%;
    height: 120px;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    text-align: center;

}

.inCywz>ul li:last-child {
    margin-right: 0;
}

.inCywz>ul li a {
    display: block;
    height: 100%;
    width: 80%;
    padding: 0 10%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.inCywz>ul li a img {
    width: 90%;
}

.gnRight>div div {
    clear: both;
}

.gnRight div div>dl:nth-child(5n) {
    margin-right: 0;
}

.dlTitle {
    line-height: 40px;
    font-size: 18px;
    color: #494949;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    margin-bottom: 20px;
    letter-spacing: 4px;
}

.dlTitle b {
    width: 100px;
    text-align: center;
}

.bottom {
    background: #2D448D;
    line-height: 95px;
    text-align: center;
    font-weight: 400;
}

.bottom,
.bottom a {
    font-size: 14px;
    color: #FFFFFF;
}

.right {
    position: fixed;
    right: 10px;
    bottom: 15%;
    z-index: 2;
}

.right dl {
    background-color: #fff;
    width: 72px;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
}

.right dl a {}

.right dl dt {
    padding-bottom: 10px;
}

.right dl dt img {
    width: 36px;
}

.right dl dd {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.65);
}

.right dl div.appxz {
    display: none;
    background: #FFFFFF;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.20);
    border-radius: 4px;
    padding: 40px;
    line-height: 24px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    text-align: center;
    line-height: 22px;
    font-weight: 400;
}

.right dl:hover div.appxz {
    display: block;
    position: absolute;
    left: -210px;
    top: 0;
    z-index: 4;

}

.appxz p img {
    width: 120px;
    background: #FFFFFF;
    border: 1px solid #F2F4FB;
    box-shadow: 0 3px 6px 0 rgba(163, 163, 163, 0.19);
    border-radius: 8px;
    padding: 6px;
}

.appxz p {
    padding-top: 10px;
}

.appxz div {
    color: rgba(0, 0, 0, 0.45);
}

#backToTop {
    text-align: center;
    background-color: #fff;
    width: 72px;
    padding: 29px 10px;
}

.right dl:hover,
#backToTop:hover {
    background-color: #f9f9f9;
}

#backToTop img {
    width: 34px;
    margin: 0 auto;
}

/* index end */
/* search */

.search_noResult {
    width: 260px;
    margin: 0 auto;
}

.search_noResult>div.img {
    text-align: center;
}
.search_noResult .title {
    margin-top: 38px;
    font-weight: bold;
    color: #333;
    line-height: 22px;
    margin-bottom: 12px
}

.search_noResult .title em {
    color: #e02020;
    font-weight: bold
}

.search_noResult .suggest {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 20px
}

.search_noResult .suggest ul {
    margin-top: 7px
}

.search_noResult .suggest li {
    font-size: 0;
    line-height: 30px
}

.search_noResult .suggest li span {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 20px
}

.search .gnRight {
    width: 100%;
}

.search .gongneng {
    background-color: #fff;
    border-radius: 4px;
    padding: 20px 3% 0;
}

.searchResult {
    display: none;
    width: 84%;
    background: #fff;
    z-index: 5;
    position: absolute;
    left: 0;
    top: 65px;
    line-height: 26px;
    font-size: 14px;
    color: #333;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}

/*列表都是li组成css*/
.searchResult li {
    line-height: 40px;
    padding-left: 30px;
    cursor: pointer;
}
.searchResult p{
    padding: 10px 30px 10px 30px;
    color:#999;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.searchResult li:hover {
    background-color: #f3f3f3;
}

/* search end */
/* ywtb */
.hide {
    display: none;
}


.ywtbnry {
	background: url(../img/ywtb_banner@1x.png) no-repeat center top;
	background-size: cover;
}
.ywtbnry .banner h1{
	padding-top: 125px;
}
.ywtbnry .w1200 {
    position: relative;
}

.ywtbMain {
    padding-top: 220px;
}
#new_ywtbMain {
    margin-top: 295px;
    padding-top: 0px;
    background: url(../img/bg1@2x.png);
    background-size: 100%;
    background-repeat: repeat;
}
/* 详情页模板样式 */
.ywtbnry #new_ywtbMain {
    margin-top: 255px;
}
.dqwz {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.65);
    line-height: 40px;
    font-weight: 400;
}

.dqwz a {
    color: rgba(0, 0, 0, 0.45);
}

.ywtbMain h2 {
    font-size: 38px;
    color: #183B56;
    font-weight: 700;
    text-align: center;
    padding: 20px 0;
}

.memo {
    color: rgba(0, 0, 0, 0.65);
    line-height: 30px;
    font-weight: 400;
    text-align: justify;
    padding: 40px 0 60px;
}

.btns {
    text-align: center;
}

.btns>span {
    display: inline-block;
    background: #1890FF;
    border-radius: 4px;
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 400;
    margin: 0 26px;
    padding: 13px 0;
    width: 180px;
    position: relative;
    cursor: pointer;
}

.btns>span a {
    color: #fff;
}

div.btns_ob_boxs {
    display: none;
    position: absolute;
    top: 40px;
    left: 10px;
    z-index: 5;
    width: 140px;
    padding-top: 9px;
}

.btns span:hover div.btns_ob_boxs,
.tabBL .hd ul li span:hover div.btns_ob_boxs {
    display: block;
}

.btns_ob_boxs_bj:before {
    display: block;
    overflow: hidden;
    content: "";
    background: url("../img/pic_16.png") no-repeat center top;
    width: 18px;
    height: 9px;
    margin: -9px 0 0 61px;
}

.btns_ob_boxs_bj {
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
}

.btns_ob_boxs_ul {
    padding: 5px 0;
}

.btns_ob_boxs_ul li a {
    text-align: left;
    text-indent: 1em;
    display: block;
    overflow: hidden;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.65);
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

.btns_ob_boxs_ul li a:hover,
.tabBL .hd ul li .btns_ob_boxs_ul li a.active {
    color: #1890FF;
    font-weight: 600;
}

.tabBL {
    padding: 80px 0 20px;
}

.tabBL .hd>ul {
    zoom: 1;
}

.tabBL .hd>ul>li {
    float: left;
    margin: 0 60px 0 0;
}

.tabBL .hd>ul>li span {
    display: block;
    font-size: 28px;
    color: rgba(0, 0, 0, 0.65);
    position: relative;
    cursor: pointer;
    padding-bottom: 22px;
    border-bottom: 4px solid #fff;
    width: 190px;
    text-align: center;
}

.tabBL .hd>ul>li span a {
    color: rgba(0, 0, 0, 0.65);
}

.tabBL .hd ul li:hover span,
.tabBL .hd ul li.on span {
    color: #1890FF;
    font-weight: 600;
    border-bottom: 4px solid #1890FF;
}

.tabBL .hd ul li.on span>a {
    color: #1890FF;
}

.tabBL .hd ul li div.btns_ob_boxs {
    top: 48px;
    left: 25px;
    width: 140px;
    padding-top: 16px;
}

.tabBL .hd ul li .btns_ob_boxs_bj:before {
    margin: -9px 0 0 61px;
}

.tabBL .hd ul li .btns_ob_boxs_ul li a {
    font-weight: normal;
}

.tabBL .hd ul li .btns_ob_boxs_ul li a:hover {
    font-weight: 600;
}
.tabBL h4.dlTitle{
    padding-top: 40px;
    margin-bottom: 0;
    color: #1890FF;
    font-size: 22px;
    line-height: 60px;
    text-indent: 15px;
}
.block1,
.block2,
.block3,
.block4,
.block5,
.block6 {
    padding: 40px 0 0;
}

.block3 {
    min-height: 240px;
}

.block1>div {
    margin: 0 0 0 45px;
    line-height: 30px;
}

.block2>div {
    margin: 10px 0 0 45px;
}

.tabBL .bd h3.title {
    font-size: 27px;
    color: #000000;
    font-weight: 700;
    padding: 20px 0 20px 42px;
    position: relative;
    letter-spacing: normal;
    text-align: left;
	width: 1158px;
}

.tabBL .bd h3.title::before {
    margin-right: 23px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background-color: #1890FF;
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 26px;
}
}

.block1 div {
    color: rgba(0, 0, 0, 0.65);
    line-height: 24px;
    font-weight: 400;
    padding-top: 20px;
}

.block1 div p {
    padding: 1em 0 0;
}

.block3 table th,
.block3 table td {
    border: 1px solid #dbdbdb;
    line-height: 28px;
    color: #393939;
    padding: 10px 5px;
    background-color: #fff;
    vertical-align: middle;
}
.block3 table *{
	font-family: inherit !important;
}
.block3 table th {
    background-color: #1890FF;
    font-weight: bold;
    color: #fff;
    border: 1px solid #dbdbdb;
}

.block3 table tr:nth-child(2n+1) td {
    background-color: #f8f8f8;
}

.block3 table td a {
    color: #c40311;
}

.block3 table td a img {
    vertical-align: middle;
    width: 12px;
}

.block3 ul,

.block4 ul,
.block5 ul {
    padding-top: 30px;
    margin: 0 0 0 45px;
}

.block3 div {
    margin: 30px 0 0 0;
}
.block3 div table{
	margin:0 auto;
}
.block3 ul li,
.block4 ul li,
.block5 ul li {
    line-height: 30px;
}

.block3 ul li a,
.block4 ul li a,
.block5 ul li a {
    color: #1890FF;
}

.block5>div,
.block6>ul {
    padding: 30px 0;
    margin: 0 0 0 45px;
}

.block6>ul {
    margin: 10px 0 0 45px;
}

.block6>ul li {
    float: left;
    width: 30%;
}

.block6>ul li a {
    display: block;
}

.block6>ul li a img {
    width: 100%;
}

.block6>ul li.mlr,
.block6>ul li:nth-child(2) {
    margin: 0 5%;
}

.ywtbRight {
    position: fixed;
    z-index: 3;
    right: 30px;
    bottom: 5%;
    width: 192px;
}

.ywtbRight ul {
    background: #1890ff;
    box-shadow: 0 1px 2px -2px rgba(0, 0, 0, 0.09), 0 3px 6px 0 rgba(0, 0, 0, 0.12), 0 5px 12px -2px rgba(0, 0, 0, 0.09);
}

.ywtbRight ul {}

.ywtbRight ul li {
    line-height: 50px;
	color: #fff;
}

.ywtbRight ul li a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-indent: 2em;
    cursor: pointer;
}

.ywtbRight ul li a:hover,
.ywtbRight ul li a.active {
    /* color: #1890FF; */
	background-color: #1375cf;
}

.ywtbRight ul li a#backToTop {
    width: 100%;
    background: none;
    padding: 0;
    text-align: left;
    cursor: pointer;
}

.ywtbRight ul .up {
    border-top: 1px solid #ddd;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
}

.ywtbRight .down {
    margin-top: 20px;
    background: #1890ff;
    box-shadow: 0 3px 6px 0 rgba(1, 5, 34, 0.25);
    border-radius: 4px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
}

.ywtbRight .down img {
    width: 20px;
    vertical-align: middle;
}

/* ywtb end */
/* content */
.ywtbContent h2 {
    font-size: 28px;
    color: #183B56;
    font-weight: 700;
    text-align: center;
    padding: 40px 0 20px;
    line-height: 44px;
}

.lytime {
    text-align: center;
    color: rgba(0, 0, 0, 0.45);
    border-bottom: 1px solid #ddd;
    line-height: 40px;
}

.lytime span {
    margin: 0 20px;
}

.ywtbContent .content {
    padding: 30px 0 50px;
    line-height: 32px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
}

.ywtbContent .content p {
    margin-bottom: 20px !important;
}

/* content end */
@media screen and (min-width:900px) and (max-width:1200px) {
    .w1200 {
        width: 100%;
    }
    /* 详情页添加内边距 */
    .ywtbMain {
        background-color: #fff;
        border-radius: 4px;
        padding: 0px 2%;
    }
    .banner {
        width: 80%;
    }

    .banner .title {
        font-size: 2.5rem;
        text-align: center;
        line-height: 5rem;
        padding: 30px 0;
    }

    .banner .title img {
        width: 80px;
        display: block;
        margin: 0 auto;
    }

    .banner .title a {
        font-size: 1.8rem;
        float: none;
        display: block;
        line-height: 40px;
		background: none;
		text-align: center;
		padding-left: 0;
    }
    .banner h1 {
        padding: 50px 0 20px;
        font-size: 3.125rem;
    }

    .pic-report ul li {
        width: 31.3333%;
    }

    .inCywz,
    .inLxwm {
        padding: 0 3%;
    }

    .inLxwm>ul li,
    .block6>ul li {
        width: 100%;
        margin-bottom: 4%;
    }

    .inLxwm>ul li.mlr,
    .block6>ul li.mlr {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 4%;
    }

    .inCywz>ul li {
        width: 48%;
        margin: 4% 0 0;
    }

    .inCywz>ul li:nth-child(2n) {
        float: right;
    }

    .block1>div,
    .block3 ul,
    .block4 ul,
    .block5>div,
    .block6>ul {
        margin: 0 0 0 45px;
    }

    .block3 div {
        margin: 30px 0 30px 45px;
    }
	.ywtbnry .banner h1{
		padding-top: 100px;
	}
	.csdcywt_content .banner h1{
		padding-top: 0;
	}
}

@media screen and (min-width:750px) and (max-width:900px) {
    .w1200 {
        width: 100%;
    }
    .ywtbMain {
        background-color: #fff;
        border-radius: 4px;
        padding: 0px 3%;
    }
    .banner .title {
        font-size: 2.5rem;
        text-align: center;
        line-height: 5rem;
        padding: 30px 0;
    }

    .banner .title img {
        width: 80px;
        display: block;
        margin: 0 auto;
    }

    .banner .title a {
        font-size: 1.8rem;
        float: none;
        display: block;
        line-height: 40px;
		background: none;
		text-align: center;
		padding-left: 0;
    }
    .banner h1 {
        padding: 50px 0 20px;
        font-size: 3.125rem;
    }

    .pic-report ul li {
        width: 46%;
    }

    .inCywz,
    .inLxwm {
        padding: 0 3%;
    }

    .inLxwm>ul li,
    .block6>ul li {
        width: 100%;
        margin-bottom: 4%;
    }

    .inLxwm>ul li.mlr,
    .block6>ul li.mlr {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 4%;
    }

    .inCywz>ul li {
        width: 48%;
        margin: 4% 0 0;
    }

    .inCywz>ul li:nth-child(2n) {
        float: right;
    }

    .block1>div,
    .block3 ul,
    .block4 ul,
    .block5>div,
    .block6>ul {
        margin: 0 0 0 45px;
    }

    .block3 div {
        margin: 30px 0 30px 45px;
    }
	.ywtbnry .banner h1{
		padding-top: 85px;
	}
	.csdcywt_content .banner h1{
		padding-top: 0;
	}
}
@media screen and (max-width:750px) {
    /* 模板详情页悬浮菜单 */
    .ywtbRight .down {
        line-height: 35px;
    }
    .ywtbRight{
        width: 152px;
    }
    .ywtbRight ul li {
        line-height: 35px;
    }
    .ywtbRight ul li a {
        font-size: 14px;
        text-indent: 1em;
    }
    /* 首页标题 */
    .indexHtml h3.title{
        display: flex;
        font-size: 20px;
        justify-content: center;
        align-items: center;
        padding: 10px 0 23px;
    }
    #indexHtml h3.title span{
        height: 22px;
    }
    /* 移除移动端业务类型Tab的获取焦点效果 */
    .tabBL .hd ul li:hover span{
        color: rgba(0, 0, 0, 0.65);
        font-weight: 400;
        border-bottom: 0px;
    }
    /* 悬浮窗移动端样式 */
    #message{
        padding: 0.35rem 0.5rem;
        font-size: 0.9rem;
    }
    /* 移动端搜索去除历史记录词条选中的背景色，并修改字体颜色 */
    .searchResult li{
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }
    .searchResult li:hover {
        background-color: #fff;
        color: #1890FF;
    }
    /* QFII页模板，移动端不需要margin */
    .QFII-marginTop30{
        margin-top: 0px;
    }
    .w1200 {
        width: 100%;
    }
    .positionTop-110 {
        position: relative;
        top: 0;
    }
    .indexHtml {
        background: url(../img/banner222@2x.png) no-repeat center top;
        background-size: 100% auto;
    }
    div.btns_ob_boxs{
        left: 0px;
    }
    .banner .title {
        font-size: 1.1rem;
        text-align: center;
        line-height: 3rem;
        padding: 30px 0;
    }
    .pc_title{
        display: none;
    }
    .iphone_title{
        display: block;
    }
    .banner .title img {
        width: 40px;
        display: block;
        margin: 0 auto;
    }

    .banner .title a {
        font-size: 1rem;
        float: none;
        display: block;
        line-height: 20px;
		background: none;
		text-align: center;
		padding-left: 0;
    }
    .banner h1 {
        padding: 50px 0 0px;
        font-size: 3.125rem;
    }

    .banner .search {
        width: 94%;
        margin: 20px 3% 70px;
        height: 50px;
    }
    .csdcywt_content,.ywtbnry{
        border-top: 1px solid #FFFFFF;
    }
    .csdcywt_content .banner .search {
        margin: 20px 3% 40px;
    }
    .banner .search input {
        width: calc(70% - 80px);
        height: 50px;
        font-size: 16px;
        background-size: 20px;
        padding-left: 36px;
        text-indent: 0px;
        background-position-x: 10px;
    }
    /* 针对于白色背景图,对输入框添加边框 */
    .banner .search .border{
        border: none;
        border-radius: initial;
        height: 50px;
    }
    .hot_search {
        display: none;
    }
    .searchResult {
        top: 45px;
        width: 70%;
    }
    .searchResult p {
        padding:10px 20px 10px 20px;
    }
    .searchResult li {
        line-height: 40px;
        padding-left: 20px;
        cursor: pointer;
    }
    .banner .search img.qc {
        right: 33%;
        margin-top: -12.5px;
    }

    .banner .search button {
        width: 30%;
        height: 50px;
        font-size: 16px;
    }

    .banner .search button img {
        width: 20px;
    }

    .pic-report {
        margin: 0 0%;
        padding: 10px;
    }

    .pic-report .prev {
        left: 5px;
    }

    .pic-report .next {
        right: 12px;
    }

    .pic-report .con {
        margin-left: 32px;
    }

    .pic-report ul li {
        width: 90%;
    }

    .pic-report .prev,
    .pic-report .next {
        width: 26px;
        height: 26px;
        margin-top: -13px;
    }

    .gongneng {
        padding: 30px 0;
        margin: 0 3%;
    }
    .gnCon {
        display: block;
    }
    .business-box .gnCon {
        display: -webkit-box;
    }
    .business-box .gnCon div {
        width: auto;
        padding: 0 12px;
        height: 32px;
        margin-right: 14px;
        font-size: 15px;
    }
    .pc-business .gnCon div img {
        height: 20px;
        margin-right: 5px;
    }
    .business-box {
        width: 90%;
        overflow-y: scroll;
        height: 40px;
        margin-left: 5%;
        padding: 0 0 10px 0;
    }
    .gnNavLeft {
        width: 100%;
    }

    .gnNavLeft ul {
        padding: 10px;
    }

    .gnNavLeft ul li {
        width: 40%;
        margin: 0;
        float: left;
        /* text-align: center; */
        padding: 0 5%;
    }

    .gnNavLeft ul li.active {
        background-size: 10%;
        background-position: 86% center;
    }

    .gnRight {
        width: 100%;
    }

    .gnRight dl {
        width: 44%;
        margin-right: 0;
        margin-bottom: 4%;
		
    }

    .gnRight dl:nth-child(2n) {
        float: right;
    }

    .bottom {
        line-height: 24px;
        padding: 30px 10px;
    }

    .right {
        display: none;
    }

    /* ywtb */
    .ywtbnry {

        background: url(../img/mobile_banner.png) no-repeat center top;
        background-size: contain;
    }

    .ywtbMain {
        background-color: #fff;
        border-radius: 4px;
        padding: 20px 3%;
    }
    .ywtbnry #new_ywtbMain{
        margin-top: 70px;
        background: #FFFFFF;
    }
    #new_ywtbMain{
        margin-top: 0px;
        background: #FFFFFF;
    }
    .ywtbMain h2{
        font-size: 30px;
        padding: 20px 0 0;
    }

    .memo {
        padding: 30px 0 30px;
    }
    .btns {
        display: flex;
        justify-content: start;
    }
    /* 去除 */
    .btns span {
        margin: 0;
        padding: 9px 5px;
        width: auto;
        margin-right: 3px;
        font-size: 16px;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }

    .tabBL {
        padding-top: 40px;
    }
    .tabBL .hd>ul>li {
        width: 33.3333%;
        margin: 0 30px 0 0;
    }
    .tabBL .hd .ywtb_notab_clearfix {
        display: flex;
        justify-content: start;
    }
    .tabBL .hd .ywtb_notab_clearfix li {
        width: auto;
        margin: 0px 20px 0 0;
    }
    .tabBL .hd>ul>li span {
        display: inline;
        font-size: 16px;
        padding-bottom: 14px;
    }

    .tabBL .bd h3.title {
        font-size: 20px;
		width: auto;
    }

    /* ywtb end */
    .inCywz,
    .inLxwm {
        padding: 0 3%;
    }

    .inLxwm>ul li,
    .block6>ul li {
        width: 100%;
        margin-bottom: 4%;
    }

    .inLxwm>ul li.mlr,
    .block6>ul li.mlr {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 4%;
    }

    .inCywz>ul li {
        width: 48%;
        margin: 4% 0 0;
    }

    .inCywz>ul li:nth-child(2n) {
        float: right;
    }

    .block1>div,
    .block3 ul,
    .block4 ul,
    .block5>div,
    .block6>ul {
        margin: 0 0 0 45px;
    }

    .block3 div {
        margin: 30px 0 30px 0;
        width: 100%;
        overflow-y: scroll;
    }
    .block3 div table {
        min-width: 750px;
    }
	.ywtbnry .banner h1,.csdcywt_content .banner h1,.csdcywt .banner h1{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 10px;
        text-indent: 0;
        height: 40px;
        font-family: MicrosoftYaHei-Bold;
        font-size: 20px;
        color: #FFFFFF;
        text-shadow: 1px 3px 5px rgba(0,0,0,0.38);
        font-weight: 700;
        word-wrap: break-word;
        word-break: keep-all;
        white-space: normal;
    }
    /* ywtb、ywtb_2、ywtb_notab */
    .ywtbnry .banner h1{
        padding-top: 70px;
        letter-spacing: 5px;
        text-shadow: 1px 3px 5px rgb(0 0 0 / 78%);
    }
    /* content */
    .csdcywt_content .banner h1{
        margin-top: 20px;
    }
    /* 首页swiper图片间距 */
    .cygn .pic-report {
        padding:0px;
    }
    /* 首页swiper图片宽高 */
    .pic-report .prev img,
    .pic-report .next img{
        width: 24px;
        height: 24px;
    }
    /* 首页导航切换 */
    .pic-report div.swiper-slide a {
        font-size: 14px;
        line-height: inherit;
        font-weight: 400;
    }
    .pic-report div.swiper-slide img {
        width: 58px;
        height: 58px;
        margin: 5px auto 0;
    }
    .pic-report div.swiper-slide {
        height: 91px;
    }
    .ywtbnry .banner .search {
        margin: 20px 3% 60px;
    }
    .indexHtml .banner h1{
        padding-top: 70px;
        letter-spacing: 5px;
    }
    .banner h1 div{
        height: 26px;
        margin: 0 10px;
    }
    .banner h1 img{
        width: auto;
        height: 32px;
    }
	.inZxgg ul li a{
		width:70%;
    }
    .search_noResult .suggest,.search_noResult .title {
        text-indent: 2rem;
    }
    /* index 业务清单*/
    .pc-business .gnRight .active .box {
        height: 85px;
        box-shadow: 0 2px 8px 0 rgba(110,110,110,0.14);
        border-radius: 4px;
        padding: 12px 20px;
        width: 90%;
        margin: 0 5% 12px 5%;
        min-width: auto;
        background-image: url(../img/bg2@2x.png);
        background-repeat: no-repeat;
        background-position: right -110px;
        background-size: 50%;
    }
    .pc-business .gnRight .active .box a{
        padding: 0;
    }
    .pc-business .gnRight .active .box .pc {
        display: none;
    }
    .pc-business .gnRight .active .box .mobile {
        display: -webkit-inline-box;
        font-family: PingFangSC-Medium;
        font-size: 16px;
        color: #333333;
        line-height: 16px;
    }
    .pc-business .gnRight .active .box .box-content{
        display: block;
        margin-left: 8px;
    }
    .pc-business .gnRight .active .box .box-content div{
        font-family: PingFangSC-Regular;
        font-size: 13px;
        color: rgba(0,0,0,0.65);
        font-weight: 400;
        line-height: initial;
        -webkit-line-clamp: 2;
    }
    .pc-business .gnRight .active img{
        width: 58px;
    }
    .pc-business .gnRight .active .allContent{
        display: block;
        width: 100%;
        font-family: PingFangSC-Regular;
        font-size: 13px;
        color: #2D448D;
        font-weight: 400;
    }
    .pc-business .gnRight .active .allContent span{
        padding: 5px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .pc-business .gnRight .active .allContent span img{
        width: 16px;
        height: 16px;
    }
    .pc-business .gnRight .active .allContent span .turn{
        transform: scaleX(-1) scaleY(-1) rotate(-360deg);
    }
}
@media screen and (min-width:750px) and (max-width:1100px) {
    .indexHtml {
        background-size: auto 435px;
    }
}
